Better ListView Class Reference |

# BetterListView.GetSubItemAt(Point, BetterListViewSubItem, BetterListViewHitPart) Method

Get sub-item at the specified location in client coordinates.

public void GetSubItemAt(
Point location,
out BetterListViewSubItem subItem,
out BetterListViewHitPart subItemPart
);

#### Parameters

location
  Location to check.
subItem
  BetterListViewSubItem instance, or null.
subItemPart
  Part of the sub-item at the specified location.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.GetSubItemAt Overload List